@font-face {
  font-family: "iconfont"; /* Project id 1911638 */
  src: url('//at.alicdn.com/t/c/font_1911638_247zb4108vji.woff2?t=1702867993710') format('woff2'),
       url('//at.alicdn.com/t/c/font_1911638_247zb4108vji.woff?t=1702867993710') format('woff'),
       url('//at.alicdn.com/t/c/font_1911638_247zb4108vji.ttf?t=1702867993710') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zhengshu-copy:before {
  content: "\e641";
}

.icon-chuguan:before {
  content: "\e680";
}

.icon-xiazai1:before {
  content: "\e611";
}

.icon-pdf1:before {
  content: "\e639";
}

.icon-pdf:before {
  content: "\e640";
}

.icon-zu:before {
  content: "\e613";
}

.icon-tujian:before {
  content: "\e615";
}

.icon-xiazai:before {
  content: "\e6cd";
}

.icon-view:before {
  content: "\e63f";
}

.icon-renyuan:before {
  content: "\e610";
}

.icon-renshu:before {
  content: "\e678";
}

.icon-ren3:before {
  content: "\e629";
}

.icon-qiyebangonglou:before {
  content: "\e66a";
}

.icon-zichanguanli:before {
  content: "\e62e";
}

.icon-renyuan-kaoqin:before {
  content: "\e60d";
}

.icon-jiantou:before {
  content: "\e7a7";
}

.icon-QQ:before {
  content: "\e666";
}

.icon-shouji:before {
  content: "\e72f";
}

.icon-youxiang:before {
  content: "\e612";
}

.icon-dianhua:before {
  content: "\e61b";
}

.icon-dizhi:before {
  content: "\e628";
}

.icon-eryanghuatan:before {
  content: "\eb15";
}

.icon-guandao:before {
  content: "\e603";
}

.icon-qiya:before {
  content: "\e7fb";
}

.icon-leng:before {
  content: "\e60f";
}

.icon-icon-test:before {
  content: "\e60c";
}

.icon-qi:before {
  content: "\e64d";
}

.icon-kongyajijiebo:before {
  content: "\e64a";
}

.icon-tianranqi:before {
  content: "\e679";
}

.icon-guolujiance:before {
  content: "\e627";
}

.icon-oxygen:before {
  content: "\e637";
}

